Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 179594 - radio ogg stream play problems
Summary: radio ogg stream play problems
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-02-01 16:09 UTC by François Kooman
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-10 15:50:28 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 320984 None None None Never
GNOME Bugzilla 329839 None None None Never

Description François Kooman 2006-02-01 16:09:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060126 Fedora/1.5-5 Firefox/1.5

Description of problem:
Rhythmbox doesn't play (or starts to play but stops after a few seconds, or crashes) the stream http://shrike.colorado.edu:8000/high.ogg. No problems with command line ogg123 command.

>> ogg123 http://shrike.colorado.edu:8000/high.ogg

Version-Release number of selected component (if applicable):
rhythmbox-0.9.2.cvs20060123-1

How reproducible:
Always

Steps to Reproduce:
1. start rhythmbox
2. add http://shrike.colorado.edu:8000/high.ogg as an internet radio station
3. play the stream
  

Actual Results:  Starts but stops really soon, or doesn't start, or makes rhythmbox crash

Expected Results:  play the stream without problems

Additional info:

Comment 1 John (J5) Palmieri 2006-02-01 16:13:51 UTC
Not sure but I think this may be fixed upstream

Comment 2 Christopher Aillon 2006-02-03 22:50:28 UTC
Not yet.  Filed upstream as http://bugzilla.gnome.org/show_bug.cgi?id=329839

Comment 3 Christopher Aillon 2006-02-10 19:26:34 UTC
This is a deeper problem than a simple crash in rhythmbox.  It appears to be an
upstream issue in libgstreamer.  http://bugzilla.gnome.org/show_bug.cgi?id=320984.

We'll pull it in when they fix it, though it might be as an update.

Comment 4 Christopher Aillon 2007-05-17 16:40:16 UTC
This just got fixed upstream.  Reopening and cc:ing bastien who is going to look
at this.

Comment 5 Bastien Nocera 2007-10-10 15:50:28 UTC
This should already have been fixed in rawhide and probably F-7's GStreamer
updates. Please reopen if it's still a problem.


Note You need to log in before you can comment on or make changes to this bug.